
/* Class = "NSWindow"; title = "Usuń i zastąp"; ObjectID = "6"; */
"6.title" = "Usuń i zastąp";

/* Class = "NSTableColumn"; headerCell.title = "Zastąp:"; ObjectID = "7"; */
"7.headerCell.title" = "Zastąp:";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "22"; */
"22.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "24"; */
"24.title" = "#TITLETEXT#";
